#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.8
visibility:           public
id:                   http-streams-0.8.9.8-JhATIX4ZRglG0KN6e8jvaL
key:                  http-streams-0.8.9.8-JhATIX4ZRglG0KN6e8jvaL
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  dc0c41da3e1b3644da9b9de6cb046a53
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.8-JhATIX4ZRglG0KN6e8jvaL
depends:
    HsOpenSSL-0.11.7.6-KNIvrUDEuiH4cm255B9mRm
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    attoparsec-0.14.4-IunVluIlg1j8NQqYaVddnF base-4.15.1.0
    base64-bytestring-1.2.1.0-CM0hYSNUcmEXJNyTXmK7o
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-2SncckLYnTO9Y7tj4GY9o4
    io-streams-1.5.2.2-743Pc5r0DgkCVOhFEhliPz mtl-2.2.2
    network-3.1.4.0-9Bfooq2NUZQBZiFYQuYMVQ
    network-uri-2.6.4.2-DMyN8FyoGQmvoWeJhHIV
    openssl-streams-1.2.3.0-AViPyA7i1kKC9OY4VVvhI0 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

